#rt-slideshow .layout-fullslideshow .sprocket-features-content {
  background-color:rgba(28, 88, 87, -1.498039);
  margin:0;
  top:0;
  width:100%;
}
#rt-slideshow .layout-fullslideshow .readon {
  background:rgba(0, 0, 0, 0.498039);
  border:1px solid #FFFFFF;
  border-radius: 5px;
  color:#FFFFFF;
  margin:45px 0 0;
  padding-left: 10px;
  padding-right: 10px;
}
.pizza {
  background:rgba(0, 0, 0, 0.498039);
  color:#FFFFFF;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 5px;
}
.subtitle {
  background:rgba(255, 255, 255, 0.498039);
  color:#000000;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 5px;
}
.rt-device-animation .device .display .slide1 {
  background-image:url("/images/slideshow/pc_s.jpg");
}
.rt-device-animation .device .display .slide2 {
  background-image:url("/images/slideshow/tablet.jpg");
}
.rt-device-animation .device .display .slide3 {
  background-image:url("/images/slideshow/mobile.jpg");
}
.fp-roksprocket-tables .sprocket-tables-price-amount {
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 0.6em;
}
#rt-slideshow .layout-fullslideshow .sprocket-features-title {
  color:rgba(255, 255, 255, 0.498039);
  font-family:Walkway, Verdana, Helvetica, Arial, sans-serif;
  font-size:500%;
}
#rt-slideshow .layout-fullslideshow .sprocket-features-desc {
  color:#FFFFFF;
  font-size:245%;
  line-height:150%;
}
.rt-bottom-arrow {
    background: url(../images/utilities/bottom-arrow.png) no-repeat 50% 50% rgba(255, 255, 255, 0.247059);
	transition:opacity 0.2s ease-in;
    height: 54px;
    width: 54px;
    border: 2px solid #ffffff !important;
    border-radius: 100%;
    padding: 10px;
    margin-left:-37px;
}
#rt-slideshow .rt-slideshow-scrollbottom {
	display:none;
}
.fp-roksprocket-tables.rt-block {
  margin:20px 10px;
}               
.bfQuickMode .bfSubmitButton {
  height: 30px;
  width: 135px;
  background-color:#858F9F;
  font-size:145%;
  color:#FFFFFF;
  border: none;
  border-radius: 3px;
}
div#weblapkeszites {
    margin-top: -100px;
    padding-top: 100px;
}
div#tamogatas {
    margin-top: -90px;
    padding-top: 90px;
}
@media (max-width: 767px) {
   #rt-slideshow .layout-fullslideshow .sprocket-features-desc {
    display: inherit !important;
	font-size:100%;
	width: 88%;
	margin-bottom: 35px;
    }
}
@media (max-width: 767px) {
   .pizza {
    padding-top: 10px;
    padding-bottom: 10px;
}
}
.szolgaltatas-title .title {
    color: #FFFFFF;
    font-family: 'Walkway', Verdana, Helvetica, Arial, sans-serif;
    font-size: 300%;
    line-height: 160%;
    margin-bottom: 0;
}
.fp-roksprocket-slideshow .layout-slideshow2 .sprocket-features-padding {
  margin:0 auto;
  width:827px;
}
.fp-roksprocket-slideshow .layout-slideshow2 .sprocket-features-title {
  font-family:Verdana, Helvetica, Arial, sans-serif;
  font-size:245%;
  margin-top:20px;
  padding:0 2%;
}
.fp-roksprocket-slideshow .layout-slideshow2 .rt-slideshow2-content {
  font-size:1.2em;
  line-height:1.3em;
  margin:20px 0;
}
@media (max-width: 767px) {
    .layout-fullslideshow .sprocket-features-desc {
        display: block !important;
        font-size: 140% !important;
    }
}
@media (max-width: 767px) {
    .layout-slideshow2 .sprocket-features-img-list {
  overflow:visible;
  position:relative;
    }
}
@media (max-width: 767px) {
 div#tamogatas {
    margin-top: 0px;
    padding-top: 0px;
    }
}
[class^="box"].rt-block, [class*=" box"].rt-block {
  margin:27px 10px;
  padding:15px;
}
@media (max-width: 960px) {
.rt-grid-3 {
    -webkit-flex-basis: 50%;
    -moz-flex-basis: 50%;
    -ms-flex-basis: 50%;
    flex-basis: 50%;
}	
}
@media (max-width: 960px) {
.rt-grid-4 {
    -webkit-flex-basis: 0%;
    -moz-flex-basis: 0%;
    -ms-flex-basis: 0%;
    flex-basis: 0%;
}	
}
@media (max-width: 960px) {
.rt-grid-5 {
    -webkit-flex-basis: 50%;
    -moz-flex-basis: 50%;
    -ms-flex-basis: 50%;
    flex-basis: 50%;
}	
}

@media (max-width: 960px) {
.rt-grid-8 {
    -webkit-flex-basis: 100%;
    -moz-flex-basis: 10%;
    -ms-flex-basis: 100%;
    flex-basis: 100%;
    position: relative;
}
}
@media (max-width: 767px) {
 .gf-menu-toggle {
    display: none;
}
}
.fade
{
        opacity:0.5;
}
.fade:hover
{
        opacity:1;
}